// first screen
section#first-screen.section.section--blue.first-screen
  .container.section__container
    //- content
    .first-screen__content(data-aos="fade-up")
      h2.h1.first-screen__title «ЛИГА БЛОГЕРОВ»
      .first-screen__subtitle Профессиональная школа видеоблогеров для детей и подростков от 7 до 18 лет
      p.first-screen__text Мы команда профессионалов и мы уверены, что видеоблогер это полноценная профессия в современном мире. Наши методики оформлены на высочайшем уровне и составлены специалистами, которые имеют непосредственный опыт обучения и успешного продюсирования детей-блогеров.
      a(href="#free-lessons" class="button button--text-uppercase first-screen__button js-link-scroll")
        span.button__text Записаться на бесплатное занятие
      +socialList("first-screen__social")
  //- image
  .first-screen__picture
    img(src="images/two_girls.png" alt="2 девочки" class="first-screen__image")
